/*========
@media screen and (min-width:1600px) {}
@media screen and (min-device-width: 1441px) and (max-device-width: 1600px) {}
@media screen and (min-width:1280px) and (max-width:1440px) {}
@media screen and (min-width:1024px) and (max-width:1440px) {}
@media only screen and (min-width:1025px) and (max-width:1139px) {}
@media only screen and (min-width:992px) and (max-width:1024px) {}
@media only screen and (min-width:768px) and (max-width:991px) {}


@media (max-width:1600px){}
@media (min-width:992px) and (max-width:1024px){}
@media (min-width:768px) and (max-width:991px){}
@media (max-width:767px){}
@media (max-width:375px){}
@media (max-width:320px){}*/




@media only screen and (min-width:1600px) and (max-width:1919px) {
.videoMain {
    height: 400px;
}

.logo-div{
    display:inline-flex;
    margin-top:30px;
}

.rightSideWrapper .logo-div .logo:first-child {
    margin-right: 30px;
    margin-top:62px;
}
.rightSideWrapper .logo-div .logo:nth-child(2){
     margin-right: 30px;
    margin-top:62px;
}

.rightSideWrapper .home-headingnew{
    font-size:5.4rem;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0;
    font-weight: 100;
}

}


@media only screen and (min-width:1280px) and (max-width:1599px) {
.videoMain {
    height: 350px;
}

.logo-div{
    display:inline-flex;
    margin-top:30px;
}

.rightSideWrapper .logo-div .logo:first-child {
    margin-right: 30px;
    margin-top:62px;
}
.rightSideWrapper .logo-div .logo:nth-child(2){
     margin-right: 30px;
    margin-top:62px;
}

.rightSideWrapper .home-headingnew{
    font-size:3rem;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0;
    font-weight: 100;
}

}


@media only screen and (min-width:1140px) and (max-width:1279px) {
.videoMain {
    height: 290px;
}

.logo-div{
    display:inline-flex;
    margin-top:30px;
}

.rightSideWrapper .logo-div .logo:first-child {
    margin-right: 30px;
    margin-top:62px;
}
.rightSideWrapper .logo-div .logo:nth-child(2){
     margin-right: 30px;
    margin-top:62px;
}

.rightSideWrapper .home-headingnew{
    font-size:3.9rem;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0;
    font-weight: 100;
}

}

@media only screen and (min-width:1024px) and (max-width:1139px) {
.videoMain {
    height: 340px;
}

.logo-div{
    display:inline-flex;
    margin-top:30px;
}

.rightSideWrapper .logo-div .logo:first-child {
    margin-right: 30px;
    margin-top:62px;
}
.rightSideWrapper .logo-div .logo:nth-child(2){
     margin-right: 30px;
    margin-top:62px;
}

.rightSideWrapper .home-headingnew{
    font-size:3.9rem;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0;
    font-weight: 100;
}
}


@media only screen and (min-width:992px) and (max-width:1023px) {
.videoMain {
    height: 340px;
}

.logo-div{
    display:inline-flex;
    margin-top:30px;
}

.rightSideWrapper .logo-div .logo:first-child {
    margin-right: 30px;
    margin-top:62px;
}
.rightSideWrapper .logo-div .logo:nth-child(2){
     margin-right: 30px;
    margin-top:62px;
}

.rightSideWrapper .home-headingnew{
    font-size:3.9rem;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0;
    font-weight: 100;
}

}

@media only screen and (min-width:768px) and (max-width:991px) {
.videoMain {
    height: 340px;
}

.logo-div{
    display:inline-flex;
    margin-top:30px;
}

.rightSideWrapper .logo-div .logo:first-child {
    margin-right: 30px;
    margin-top:62px;
}
.rightSideWrapper .logo-div .logo:nth-child(2){
     margin-right: 30px;
    margin-top:62px;
}

.rightSideWrapper .home-headingnew{
    font-size:3.9rem;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0;
    font-weight: 100;
}

}




@media only screen and (min-width:376px) and (max-width:480px) {
	.address-wrapper h2 {
		font-size: 13px;
	}

	.schedule-wrapper h2 {
		font-size: 18px;
	}


}

@media only screen and (min-width:0px) and (max-width:375px) {
	.address-wrapper h2 {
		font-size: 13px;
	}

	.schedule-wrapper h2 {
		font-size: 18px;
	}


}

@media only screen and (min-width:0px) and (max-width:639px) {
    
    .rightSideWrapper .home-headingnew{
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0;
    font-weight: 100;
}

.logo-div{
        display: contents;
}
    
	.rightSideWrapper .logo:first-child {
		margin-right: 0px;
	}
	
	.rightSideWrapper .logo-div .logoaward{
margin-top:32px;
}
	
	/*.logoaward{*/
	/*    margin-top:32px;*/
	/*}*/

	.about-banner .slide-bottom .learn-more {
		margin-right: 30%;
	}

	.team-col p {
		line-height: 18px;
		text-align: justify;
	}

	.about-team {
		padding: 40px 0px;
	}

	.rightSideWrapper {
		padding-right: 25px;
		display: inherit;
		flex-wrap: inherit;
		justify-content: inherit;
	}

	.about-banner .rightSideWrapper {
		justify-content: flex-start;
		text-align: left;
		padding-right: 0px;
		padding-left: 0%;
		max-width: 400px;
		padding-top: 12%;
		padding-bottom: 5%;
	}

	.schedule-wrapper h2 {
		font-size: 20px;
	}

	header.main-header {
		top: 20px;
	}

	.about-banner .rightSideWrapper {
		padding-top: 6%;
		padding-bottom: 10%;
	}

	#slidefirst .rightSideWrapper .smallTitle.top-line:before {
		content: '';
		position: absolute;
		width: 70px;
		border: 1px solid #fff;
		top: 8px;
		right: 0px;
	}

	.review {
		bottom: 30px;
		width: 150px;
	}

	/*#slides {
		top: 33%;
	}*/

	.review a {
		font-size: 13px;
		width: auto;
		height: 35px;
		padding: 5px 25px;
		line-height: normal;
		float: left;
	}
	.learn-more {
		margin-top: 0px;
	}

	div.slide-bottom {
		bottom: 15px;
	}

	.about-banner .smallTitle {
		margin-bottom: 10px;
		margin-top: 0px;
		font-size: 14px;
	}

	.about-banner .rightSideWrapper .ProducedName {
		line-height: 15px;
	}

	.about-banner h1 {
		justify-content: flex-start;
	}

	.about-banner {
		background-position: top center;
		background-size: cover;
		min-height: auto;
		width: 100%;
		float: left;
		position: relative;
		padding-bottom: 4%;
	}

	.press {
		background-size: cover;
		padding: 6% 0 2% 0;
	}

	.press-wrapper {
		max-width: 75%;
		padding-bottom: 60px;
	}


	.top-row {
		margin-top: 0px;
		background: none;
	}

	.topnav .socialGroup {
		display: block;
		float: left;
		padding: 10px 16px;
	}

	.topnav .socialGroup a {
		border: 0px !important;
	}

	.topnav .socialGroup li a {
		padding: 0px;
	}

	.socialGroup {
		display: none;
	}

	.mobile-menu {
		display: block;
	}

	.nav {
		display: none;
	}

	.topnav {
		position: relative;
		width: 100%;
		z-index: 999999999;
	}

	/* Hide the links inside the navigation menu (except for logo/home) */
	.topnav #myLinks {
		display: none;
		width: 100%;
		float: left;
		position: absolute;
		top: 36px;
		left: 0px;
		height: auto;
		background: rgba(0, 0, 0);
	}

	/* Style navigation menu links */
	.topnav a {
		color: white;
		padding: 10px 16px;
		text-decoration: none;
		background: none;
		color: #fff;
		font-size: 18px;
		text-decoration: none;
		font-weight: 900;
		display: block;
	}

	.topnav {
		display: block;
	}

	/* Style the hamburger menu */
	.topnav a.icon {
		background: #dbc29a;
		display: block;
		position: absolute;
		right: 0px;
		top: -5px;
		width: 33px;
		height: 33px;
		text-align: center;
		padding: 0px;
	}

	.topnav a.icon img {
		width: 35px;
		height: 25px;
		margin: 4px 0 0 0;
	}

	/* Add a grey background color on mouse-over */
	.topnav a:hover {
		color: black;
	}

	.topnav a.icon {
		background: none;
	}

	#myLinks a {
		border-bottom: 1px solid #dbc29a;
	}

	#myLinks a:hover {
		color: #dbc29a;
	}

	/* Style the active link (or home/logo) */
	.active {
		background-color: #4CAF50;
		color: white;
	}

	.about-banner {
		min-height: auto;
		background-size: cover;
		/*padding-bottom: 12%;
		padding-top: 18%;*/
		background-position: top;
    	padding: 10% 0px 2% 0px;
	}

	.team-col-blank {
		display: none;
	}

	.about-team .team-col {
		float: none;
		width: 85%;
		max-width: 100%;
		margin: 0 auto 15px auto;
	}

	.footer p {
		font-size: 16px;
	}

	.footer p span {
		font-size: 14px;
	}

	.mainHeading {
		margin: 0.0vw 0 0px 0;
		font-size: 20px;
		line-height: 3;
		width: 100%;
		justify-content: flex-end;
	}

	.mainHeading .withText {
		font-size: 16px;
		line-height: normal;
		margin: 0 4px;
		display: inherit;
	}

	#slidefirst {
		height: auto;
		background-size: cover;
		min-height: auto;
		padding-bottom: 60px;
		padding-top: 82px;
	}

	.logo {
		width: 20%;
		display: inherit;
		float: right;
		margin-top: 3vw;
		margin-bottom: 2vw;
		flex-wrap: inherit;
		justify-content: inherit;
	}

	.logo img {
		max-width: 100%;
		width: 70px;
		height: auto;
		margin-top:20px;
	}

	.gallery-img {
		float: left;
	}

	.gallery-img img {
		height: auto;
	}

	.smallTitle {
		font-size: 12px;
		line-height: normal;
		margin-bottom: 0px;
	}

	.rightSideWrapper .ProducedName {
		font-size: 12px;
	}

	.secondtitle {
		margin-top: 5px;
	}

	.slide-slider {
		min-height: auto;
	}

	.footer .footer-bottom p {
		font-size: 11px;
	}

	.footer p {
		font-size: 11px;
		line-height: 18px;
	}

	.footer p span {
		font-size: 8px;
	}

	.page-quote {
		padding: 30px 0px;
	}

	.page-quote p {
		font-size: 14px;
		padding: 0px 5%;
	}

	.page-quote span {
		color: #dbc29a;
		font-size: 13px;
	}

	.quote-phrase {
		height: auto;
		font-size: 11px;
		line-height: normal;
	}

	.quote-author {
		margin-top: 0px;
		font-size: 12px;
	}

	.slide-slider {
		background-size: cover;
		min-height: 300px;
	}

	a#next {
		/*width: 18px;
		height: 18px;*/
		right: 15px;
	}

	a#prev {
		/*width: 18px;
		height: 18px;*/
		left: 15px;
	}

	.inner-festival-banner {
		background-size: cover;
		background-position: top;
	}

	.address-wrapper .address h3 {
		font-size: 16px;
	}

	.address-wrapper .address a {
		font-size: 14px;
	}

	.page-title h1 {
		font-size: 35px;
	}

	.contact .page-title p {
		color: #fff;
		width: 85%;
		text-align: center;
		padding: 0 7%;
		margin: 7px 0px;
		font-size: 14px;
	}

	.contact .page-title a {
		color: #fff;
		font-size: 14px;
	}

	.slide-bottom .blackTicket {
		margin-right: 0px;
		width: 30px;
		float: left;
	}

	.learn-more a {
		font-size: 14px;
	}

	.slide-bottom img {
		width: 60%;
	}

	.inner-festival-banner {
		background-size: cover;
		background-position: top;
		padding: 10% 0px 2% 0px;
	}

	.schedule p {
		margin-bottom: 0px;
	}

	.schedule span {
		font-size: 14px;
	}

	.slide-content{
		display: block;
	}

}
@media only screen and (max-width:767px) {

	.videoMain {
	height: 215px;
	}
	.brands-section {
	    padding: 0px 0;
	}
	.wwf-news-section {
	    padding: 60px 0 20px;
	}
	.learn-more a:before{
		height: 30px;
	}
	.desktop-only{
		display: none;
	}
	.mobile-only{
		display: block;
	}
	.slide-container{
		max-width: 100%;
	}
	.gallery-img{
		border: 0px;
		outline: none;
	}
	/*.brands-section .logos-list img{
		width: 70%;
	}
*/	.review-container .slick-slider{
		position: initial;
	}
	.brands-section .logos-list li {
		max-width: 50%;
	    margin: 0 auto;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}
	footer {
		width: 100%;
		padding: 40px 15px;
	}
	.press-detail .press-wrapper span{
		width: 100%;
		padding: 0px;
	}
	.press-detail h2 {
	    font-size: 16px;
	    line-height: 24px;
	    text-align: justify;
	}
	.veriety-logo img {
	    max-width: 100px;
	}
}
@media only screen and (min-width:640px) and (max-width:767px) {
	.rightSideWrapper .logo:first-child {
		margin-right: 0px;
	}

	.schedule span {
		font-size: 14px;
	}

	.schedule p {
		margin-bottom: 0px;
	}

	.address-wrapper h2 {
		font-size: 16px;
	}

	.about-banner .slide-bottom .learn-more {
		margin-right: 38%;
	}

	.team-col p {
		line-height: 18px;
		text-align: justify;
	}

	.about-team {
		padding: 40px 0px;
	}

	.footer .footer-bottom p {
		font-size: 11px;
	}

	.logo img {
		max-width: 100%;
		width: 70px;
		height: 35px;
	}

	.about-banner .rightSideWrapper {
		justify-content: flex-start;
		text-align: left;
		padding-right: 0px;
		padding-left: 0%;
		max-width: 400px;
		padding-top: 12%;
		padding-bottom: 5%;
	}

	.schedule-wrapper h2 {
		font-size: 20px;
	}

	.press {
		background-size: cover;
		padding: 6% 0 2% 0;
	}

	.address-wrapper h2 {
		font-size: 13px;
	}

	header.main-header {
		top: 20px;
	}

	#slidefirst .rightSideWrapper .smallTitle.top-line:before {
		content: '';
		position: absolute;
		width: 70px;
		border: 1px solid #fff;
		top: 8px;
		right: 0px;
	}

	.learn-more a:before {
		height: 55px;
	}

	.review {
		width: auto;
	}
	.review a {
		font-size: 13px;
		width: 150px;
		height: 35px;
		padding: 5px 20px;
		line-height: normal;
		float: none;
		margin: auto;
	}

	.learn-more a:before {
		height: 55px;
	}

	.slide-bottom .blackTicket {
		width: 30px;
		float: left;
	}

	.about-banner .smallTitle {
		margin-bottom: 10px;
		margin-top: 0px;
		font-size: 16px;
	}

	.about-banner .rightSideWrapper .ProducedName {
		-height: normal;
		font-size: 14px;
	}

	.about-banner h1 {
		justify-content: flex-start !important;
	}

	.press-wrapper {
		max-width: 75%;
		padding-bottom: 60px;
	}

	.press-detail h2 {
		font-size: 20px;
	}

	.about-banner {
		background-position: top center;
		background-size: cover;
		min-height: auto;
		width: 100%;
		float: left;
		position: relative;
		padding-bottom: 10%;
		padding-top: 5%;
	}

	.top-row {
		margin-top: 0px;
		background: none;
	}

	.topnav .socialGroup {
		display: block;
		float: left;
		padding: 10px 16px;
	}

	.topnav .socialGroup li a {
		padding: 0px;
		border: 0px !important;
	}

	/*.rightSideWrapper {
		padding-right: 0px;
	}*/

	.socialGroup {
		display: none;
	}

	.mobile-menu {
		display: block;
	}

	.nav {
		display: none;
	}

	.topnav {
		position: relative;
		width: 100%;
		z-index: 999999999;
	}

	/* Hide the links inside the navigation menu (except for logo/home) */
	.topnav #myLinks {
		display: none;
		width: 100%;
		float: left;
		position: absolute;
		top: 36px;
		left: 0px;
		height: auto;
		background: rgba(0, 0, 0, 0.7);
	}

	/* Style navigation menu links */
	.topnav a {
		color: white;
		padding: 10px 16px;
		text-decoration: none;
		font-size: 17px;
		background: none;
		color: #fff;
		font-size: 16px;
		text-decoration: none;
		font-weight: 900;
		display: block;
	}

	.topnav {
		display: block;
	}

	/* Style the hamburger menu */
	.topnav a.icon {
		background: none;
		display: block;
		position: absolute;
		right: 0px;
		top: -5px;
		width: 33px;
		height: 33px;
		text-align: center;
		padding: 0px;
	}

	.topnav a.icon img {
		width: 35px;
		height: 25px;
		margin: 6px 0 0 0;
	}

	/* Add a grey background color on mouse-over */
	.topnav a:hover {
		color: black;
	}

	#myLinks a {
		border-bottom: 1px solid #dbc29a;
	}

	#myLinks a:hover {
		color: #dbc29a;
	}

	/* Style the active link (or home/logo) */
	.active {
		background-color: #4CAF50;
		color: white;
	}

	.inner-festival-banner {
		background-size: cover;
		padding: 10% 0px 2% 0px;
	}

	.logo {
		width: 20%;
		display: inherit;
		float: right;
		margin-top: 3vw;
		margin-bottom: 2vw;
		flex-wrap: inherit;
		justify-content: inherit;
	}

	.slide-bottom .blackTicket {
		margin-right: 0px;
	}

	.mainHeading {
		margin: 0.0vw 0 0px 0;
		font-size: 26px;
		line-height: normal;
		width: 100%;
		justify-content: flex-end;
	}

	.mainHeading .withText {
		font-size: 16px;
		line-height: normal;
		margin: 0 4px;
		display: inherit;
	}

	.smallTitle {
		font-size: 12px;
		line-height: normal;
		margin-bottom: 0px;
		margin-top: 5px;
	}

	.learn-more {
		margin-top: 15px;
	}

	.rightSideWrapper .ProducedName {
		font-size: 12px;
	}

	#slidefirst {
		min-height: auto;
		padding-bottom: 80px;
		padding-top: 60px;
	}

	.learn-more a {
		font-size: 14px;
	}

	.slide-slider {
		background-size: cover;
		min-height: 250px;
	}

	.quote-phrase {
		height: auto;
		font-size: 13px;
		line-height: normal;
	}

	.quote-author {
		margin-top: 0px;
		font-size: 12px;
	}

	a#prev {
		width: 13px;
		height: 13px;
		left: 50px;
	}

	a#next {
		width: 13px;
		height: 13px;
		right: 50px;
	}

	.page-quote {
		padding: 30px 0px;
	}

	.page-quote {
		padding: 30px 0px;
	}

	.page-quote span {
		color: #dbc29a;
		font-size: 17px;
	}

	.page-quote p {
		font-size: 18px;
		padding: 0px 5%;
	}

	.footer p {
		font-size: 11px;
		line-height: 18px;
	}

	.footer p span {
		font-size: 8px;
	}

}

@media only screen and (min-width:992px) and (max-width:1024px) {
	.review {
		bottom: 30px;
		width: 150px;
	}

	.review a {
		font-size: 13px;
		width: auto;
		padding: 5px 20px;
		line-height: normal;
		float: left;
	}

	.press {
		background-size: cover;
		padding: 6% 0 2% 0;
	}

	.nav ul li {
		padding: 0 25px;
	}

	#slidefirst {
		min-height: auto;
		padding-bottom: 10%;
		padding-top: 10%;
	}

	.press-wrapper {
		max-width: 100%;
	}

	#slidefirst .rightSideWrapper h1.mainHeading {
		justify-content: flex-end !important;
		margin-top: 50px;
		font-size: 3.5rem;
	}

	.wwf-news-content .home-heading {
		font-size: 3rem;
	}

	.about-banner .rightSideWrapper h1.mainHeading {
		justify-content: flex-start;
		margin-bottom: 0px;
	}

	.press-detail h2 {
		font-size: 26px;
	}

	.about-banner {
		background-position: top center;
		background-size: cover;
		min-height: auto;
		width: 100%;
		float: left;
		position: relative;
		padding-bottom: 10%;
		padding-top: 8%;
	}

	.inner-festival-banner {
		background-size: cover;
		padding: 8% 0px 2% 0px;
	}

	.slide-bottom .blackTicket {
		margin-right: 0px;
	}

	.logo {
		width: 30%;
	}

	h1.mainHeading {
		font-size: 6.16rem;
		width: 100%;
		justify-content: flex-end;
		line-height: normal;
	}

	.slide-slider {
		min-height: 550px;
	}

	.quote-phrase {
		height: auto;
		font-size: 37px;
		color: #efefef;
		font-style: normal;
		font-weight: 900;
		line-height: normal;
	}

	.quote-phrase {
		height: auto;
		font-size: 24px;
		line-height: normal;
	}

	.quote-author {
		font-style: normal;
		font-size: 20px;
		margin: 30px 0 0 0;
	}

	.review {
		bottom: 60px;
	}

	.review a {
	}

	#buttons a#next {
		width: 20px;
		height: 20PX;
		right: -30px;
	}

	#buttons a#prev {
		width: 20px;
		height: 20PX;
		left: -30px;
	}

	.page-quote p {
		font-size: 30px;
		margin: 0 0 15px 0;
	}

	.page-quote {
		padding: 50px 0px;
	}

	.page-quote span {
		color: #dbc29a;
		font-size: 18px;
	}

	.footer p {
		font-size: 16px;
	}

	.footer p span {
		font-size: 12px;
	}

	.about-banner .smallTitle {
		margin-top: 0px;
	}

}

@media only screen and (min-width:768px) and (max-width:991px) {
	.about-banner .slide-bottom .learn-more {
		margin-right: 39%;
	}

	.review {
		bottom: 30px;
		width: 150px;
	}

	.review a {
		font-size: 13px;
		width: auto;
		height: 35px;
		padding: 5px 20px;
		line-height: normal;
		float: left;
	}

	.press {
		background-size: cover;
		padding: 6% 0 2% 0;
	}

	.about-banner .smallTitle {
		margin-top: 0px;
		font-size: 18px;
	}

	.about-banner .ProducedName {
		font-size: 16px;
		line-height: normal;
	}

	#slidefirst .rightSideWrapper h1.mainHeading {
		justify-content: flex-end !important;
	}

	.press-wrapper {
		max-width: 90%;
	}

	.press-detail h2 {
		font-size: 20px;
	}

	.about-banner {
		background-position: top center;
		background-size: cover;
		min-height: auto;
		width: 100%;
		float: left;
		position: relative;
		/*padding-top: 5%;
		padding-bottom: 10%;*/
		padding: 10% 0px 2% 0px;
	}

	.inner-festival-banner {
		background-size: cover;
	}

	.slide-bottom .blackTicket {
		margin-right: 0px;
	}

	.nav ul li {
		padding: 0 10px;
	}

	.inner-festival-banner {
		background-size: cover;
		padding: 10% 0px 2% 0px;
	}

	.logo {
		width: 20%;
	}

	#slidefirst {
		min-height: auto;
		padding-bottom: 10%;
		padding-top: 12%;
	}

	.slide-bottom .blackTicket {
		margin-right: 0px;
		width: 30px;
		float: left;
	}

	h1.mainHeading {
		font-size: 60px;
		line-height: normal;
		width: 100%;
		justify-content: flex-end;
	}

	.about-banner .rightSideWrapper h1.mainHeading {
		justify-content: flex-start;
	}

	.mainHeading .withText {
		font-size: 30px;
		line-height: normal;
		margin: 0px 10px;
	}

	.slide-slider {
		background-size: cover;
		min-height: 400px;
	}

	.quote-phrase {
		height: auto;
		font-size: 22px;
		line-height: normal;
	}

	.quote-author {
		margin-top: 30px;
		font-size: 15px;
	}

	#slides {
		top: 38%;
	}

	.page-quote {
		padding: 30px 0px;
	}

	.page-quote {
		padding: 30px 0px;
	}

	.page-quote span {
		color: #dbc29a;
		font-size: 17px;
	}

	.page-quote p {
		font-size: 22px;
		padding: 0px 5%;
		margin-bottom: 0px;
	}

	.footer p {
		font-size: 15px;
	}

	.footer p span {
		font-size: 12px;
	}
	.learn-more a:before{
		height: 50px;
	}
	.gallery-img{
		width: 50%;
	}
}

@media screen and (min-width:1025px) and (max-width:1340px) {
	.review {
		bottom: 30px;
		width: 150px;
	}

	.review a {
		font-size: 13px;
		width: auto;
		padding: 5px 20px;
		line-height: normal;
		float: left;
	}

	.press {
		background-size: cover;
		padding: 6% 0 2% 0;
	}

	.inner-festival-banner {
		background-size: cover;
		padding: 8% 0px 2% 0px;
	}

	.about-banner .rightSideWrapper h1.mainHeading {
		font-size: 8.16rem;
		margin-bottom: 0px;
	}

	.logo {
		width: 30%;
	}

	#slidefirst .rightSideWrapper h1.mainHeading {
		justify-content: flex-end !important;
		font-size: 4rem;
		width: 100%;
		line-height: normal;
		margin-top: 50px;
	}

	.wwf-news-content .home-heading {
		font-size: 3rem;
	}

	.nav ul li {
		padding: 0 25px;
	}

	#slidefirst {
		padding-bottom: 10%;
		padding-top: 8%;
	}

	.press-wrapper {
		max-width: 70%;
	}

	.press-detail h2 {
		font-size: 20px;
	}

	.about-banner {
		background-position: top center;
		background-size: cover;
		min-height: auto;
		width: 100%;
		float: left;
		position: relative;
		/*padding-bottom: 10%;*/
		padding: 8% 0px 2% 0px;
	}

	.page-quote {
		padding: 50px 0px;
	}

	.page-quote p {
		font-size: 30px;
		margin: 0px 0 0px 0;
	}

	.page-quote span {
		font-size: 18px;
	}

	.slide-slider {
		min-height: 550px;
	}

	.quote-phrase {
		font-size: 24px;
	}

	.quote-author {
		margin-top: 15px;
	}

	.review {
		bottom: 60px;
	}

	.review a {
	}

	#buttons a#prev {
		width: 13px;
		height: 13px;
		left: -30px;
	}

	#buttons a#next {
		width: 13px;
		height: 13px;
		right: -30px;
	}

	.footer p {
		font-size: 18px;
	}

	.footer p span {
		font-size: 14px;
	}

}

@media screen and (min-width:1341px) and (max-width:1500px) {
	.inner-festival-banner {
		background-size: cover;
		padding: 6% 0px 2% 0px;
	}

	.about-banner .rightSideWrapper h1.mainHeading {
		font-size: 10.16rem;
	}

	#slidefirst .rightSideWrapper h1.mainHeading {
		justify-content: flex-end !important;		/* font-size: 12.16rem; */
		width: 100%;
		line-height: normal;
		margin-top: 50px;
	}

	.wwf-news-content .home-heading {
		font-size: 3.5rem;
	}

	#slidefirst {
		padding-bottom: 10%;
		padding-top: 8%;
	}

	.press-wrapper {
		max-width: 80%;
	}

	.press-detail h2 {
		font-size: 20px;
		line-height: 24px;
	}

	.about-banner {
		background-position: top center;
		background-size: cover;
		min-height: auto;
		width: 100%;
		float: left;
		position: relative;
		/*padding-bottom: 10%;*/
		padding: 6% 0px 2% 0px;
	}

	.page-quote {
		padding: 50px 0px;
	}

	.page-quote p {
		font-size: 25px;
		/*margin: 0px 0 0px 0;*/
	}

	.page-quote span {
		font-size: 18px;
	}

	.slide-slider {
		min-height: 650px;
		background-size: cover;
	}

	.quote-phrase {
		font-size: 28px;
	}

	.review {
		bottom: 80px;
		width: 185px;
	}

	.review a {
		font-size: 15px;
		width: auto;
		padding: 5px 20px;
		line-height: normal;
		float: left;
	}

	.quote-author {
		margin-top: 15px;
	}

	#buttons a#prev {
		width: 20px;
		height: 20px;
		left: 50px;
	}

	#buttons a#next {
		width: 20px;
		height: 20px;
		right: 50px;
	}

	.quoteContainer, .authorContainer {
		display: table;
		width: 88%;
		margin: 0 auto;
	}

	.footer p {
		font-size: 16px;
	}

	.footer p span {
		font-size: 12px;
	}

}

@media screen and (min-width:1501px) and (max-width:2000px) {
	#slidefirst {
		min-height: 100vh;
		padding-bottom: 12%;
		padding-top: 8%;
	}

	.quoteContainer, .authorContainer {
		display: table;
		width: 80%;
		margin: 0 auto;
	}

	.about-banner {
		background-position: top center;
		background-size: cover;
		min-height: auto;
		width: 100%;
		float: left;
		position: relative;
		/*padding-bottom: 10%;*/
	}

}

@media screen and (min-width:2001px) and (max-width:3000px) {
	.rightSideWrapper {
		margin-top: 10vw;
	}

}

@media screen and (max-width:991px) {
	.wwf-news-content {
		padding: 40px 0px 40px 0;
	}

	h1.mainHeading {
		font-size: 25px;
	}

	.brands-section .logos-list li {
		padding: 10px;
		margin: 0;
	}

	.wwf-news-content .home-heading {
		font-size: 3.5rem;
		justify-content: flex-start;
	}

}

@media screen and (min-width:576px) and (max-width:767px) {
	.wwf-news-content .home-heading {
		font-size: 3rem;
		margin-bottom: 15px;
	}

	.brands-section .logos-list {
		flex-wrap: wrap;
	}

	.brands-section .logos-list li {
		max-width: 25%;
	}

	.learn-more {
		margin: 0px 0% 0 0;
	}

}

@media screen and (max-width:575px) {
	h1.mainHeading {
		font-size: 20px;
	}

	.wwf-news-content .home-heading {
		font-size: 2rem;
		margin-bottom: 15px;
	}

	.brands-section .logos-list {
		flex-wrap: wrap;
	}

	.ProducedName, .timeLocation {
		font-size: 14px;
	}

	

	.learn-more {
		margin: 0px 0% 0 0;
	}

	.page-quote p b {
		display: inline;
	}

	.wwf-news-section .row {
		margin: 0;
	}

	.authorLogos img {
		max-width: 150px;
		height: auto;
	}

}